	integer*2 function LenOfFld( string )

	integer*2 length, L
	real Lenth
	character *(*) String

	L = Length(String)
	if( L .lt. 2 ) L = 2
	call GetReal( String(2:L), Lenth )

	LenOfFld = int( Lenth )

	end

